﻿/* ////////////////////////////////
* ■ white day home
* ///////////////////////////// */
#whiteDay {}
.pcolo {
  display     : inline-block;
  color       : #ffffff;
  text-shadow:  2px  2px 10px rgba(101, 207, 221, .9) ,
    -2px  2px 10px rgba(101, 207, 221, .9) ,
    2px -2px 10px rgba(101, 207, 221, .9) ,
    -2px -2px 10px rgba(101, 207, 221, .9);
}
.wdBG {
  background: #59c3d1; /* Old browsers */
  background: -moz-linear-gradient(left,  #59c3d1 0%, #77e1ef 14%, #79e1ee 14%, #94f6ff 25%, #a0feff 37%, #b5ffff 50%, #bdfeff 60%, #b5ffff 76%, #a5ffff 91%, #7dedeb 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #59c3d1 0%,#77e1ef 14%,#79e1ee 14%,#94f6ff 25%,#a0feff 37%,#b5ffff 50%,#bdfeff 60%,#b5ffff 76%,#a5ffff 91%,#7dedeb 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #59c3d1 0%,#77e1ef 14%,#79e1ee 14%,#94f6ff 25%,#a0feff 37%,#b5ffff 50%,#bdfeff 60%,#b5ffff 76%,#a5ffff 91%,#7dedeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59c3d1', endColorstr='#7dedeb',GradientType=1 ); /* IE6-9 */
}
.wdLink {
  color: #ffffff;
  background-color: #ffffff;
  padding:0 0 .5rem 0;
}
#whiteDay a {
  color: rgba(101, 207, 221, .8);
  font-weight : bold;
}
/* ////////////////////////////////
 * ■ white day page
 * ///////////////////////////// */
#wd_Body {
  background-image: url(../../../images/2025/white_day/200301-16-top.jpg);
  /*background-image: url(../../../images/2020/white_day/wdbg.jpg);*/
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  background-position: top center;
}
#wdtop {
  height: 50rem;
}
#wdtop h2 {
  color: #ffffff;
  padding: 0;
  margin: 0;
}
#wdtop p {
  color: #ffffff;
  padding: 0;
  margin: 0;
}
.toptxt{
  background  : #ffffff;
  padding     : 20px;
}
.toptxtS{
  display     : inline-block;
  /*font-size   : 160%;*/
  font-weight : bold;
  color       : #ffffff;
  text-shadow:  2px  2px 10px #000000 ,
    -2px  2px 10px #000000 ,
    2px -2px 10px #000000 ,
    -2px -2px 10px #000000;
}
#wdtop .card {
  background-color: none;
  padding: 0;
  margin: 0 0 2rem 0;
}
#wdLine h2 {
  color: #575656;
}
#wdLine .wdLineBG {
  background-color: #ffffff;
}
#wdLine .wdLineBGB {
  background: #59c3d1; /* Old browsers */
  background: -moz-linear-gradient(left,  #59c3d1 0%, #77e1ef 14%, #79e1ee 14%, #94f6ff 25%, #a0feff 37%, #b5ffff 50%, #bdfeff 60%, #b5ffff 76%, #a5ffff 91%, #7dedeb 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #59c3d1 0%,#77e1ef 14%,#79e1ee 14%,#94f6ff 25%,#a0feff 37%,#b5ffff 50%,#bdfeff 60%,#b5ffff 76%,#a5ffff 91%,#7dedeb 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #59c3d1 0%,#77e1ef 14%,#79e1ee 14%,#94f6ff 25%,#a0feff 37%,#b5ffff 50%,#bdfeff 60%,#b5ffff 76%,#a5ffff 91%,#7dedeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59c3d1', endColorstr='#7dedeb',GradientType=1 ); /* IE6-9 */
}
/*#wdLine h3 {
  color: #0060ba;
  font-size: 120%;
}*/
#wdLine h3 {
  color: rgba(101, 207, 221, .8);
  font-weight : bold;
  font-size: 150%;
}
#wdInfo {}
#wdInfo h3 {
  padding: 0;
  margin: 0;
}
#wdInfo .card {
  background-color: none;
  padding: 0;
  margin: 0 1rem 2rem 1rem;
}
#wdInfo .card-body {
  background-color: #ffffff;
  padding: 0;
}
#wdInfo .card-footer {
  padding: 0.75rem 0rem;
  background-color: rgba(0, 0, 0, .02);
  border-top: 1px solid rgba(0, 0, 0, .05);
}
.txthi {
  height: auto; /*5.8rem;*/
}
.wsfs10 {
  font-size: 1rem;
}
.wdBG {
  background-color:  #ffffff;
  /*background-color: rgba(255, 255, 255, 0.3);*/
}
.wdpriceName {
  color: #bfa473;
}
.wdprice {
  font-size: 1.6rem;
  font-style: italic;
  color: #575656;
  margin-right: 1rem;
  margin-bottom: .1rem;
}
.wdprice1 {
  font-size: 1.6rem;
  font-style: italic;
  color: #575656;
  margin-right: .5rem;
  margin-bottom: .1rem;
}
.wdpriceE {
  font-size: 1.6rem;
  font-style: italic;
  color: #575656;
  margin-bottom: .1rem;
}
.wdpriceS {
  font-size: 1rem;
  /*font-style: italic;*/
  color: #575656;
}
#wd_Body .shadow1 {
  box-shadow: 0 20px 15px -10px rgba(0, 0, 0, .3);
}
/* ------------------------------------------ */
.kanbai {
  color: #000;
  font-size: 1.5rem;
  border: 1px solid #e71a27;
  background-image: linear-gradient(328deg, #ff9500, #feb701, #fad704, #f3f70b)
}
/* ------------------------------------------ */
@media screen and (min-width: 0px) and (max-width : 360px){
  #wd_Body {
    background-image: url(../../../images/2023/white_day/200301-16-top414.jpg);
  }
  #wdtop {
    height: 26rem;
  }
  #wdLine h3 {
    color: rgba(101, 207, 221, .8);
    font-weight : bold;
    font-size: 120%;
  }
}
@media screen and (min-width: 361px) and (max-width : 414px){
  #wd_Body {
    background-image: url(../../../images/2023/white_day/200301-16-top414.jpg);
  }
  #wdtop {
    height: 28rem;
  }
  #wdLine h3 {
    color: rgba(101, 207, 221, .8);
    font-weight : bold;
    font-size: 120%;
  }
}
@media screen and (min-width: 415px) and (max-width : 575px){
  #wd_Body {
    background-image: url(../../../images/2023/white_day/200301-16-top575.jpg);
  }
  #wdtop {
    height: 32rem;
  }
}
/*sm*/
@media screen and (min-width: 576px) and (max-width : 767px){
  #wd_Body {
    background-image: url(../../../images/2023/white_day/200301-16-top767.jpg);
  }
  #wdtop {
    height: 36rem;
  }
}
/*md*/
@media screen and (min-width: 768px) and (max-width : 991px){
  #wd_Body {
    background-image: url(../../../images/2023/white_day/200301-16-top991.jpg);
  }
  #wdtop {
    height: 44rem;
  }
}
/*lg*/
@media screen and (min-width: 992px) and (max-width : 1199px){
  #wd_Body {
    background-image: url(../../../images/2032/white_day/200301-16-top1499.jpg);
  }
}
@media screen and (min-width: 1200px) and (max-width : 1499px){
  #wd_Body {
    background-image: url(../../../images/2023/white_day/200301-16-top1199.jpg);
  }
  #wdtop {
    height: 45rem;
  }
}
/*@media screen and (min-width : 1200px) {}*/

#wd_Body p {
  color: #575656;
}
/*#wdLine {
  height: 18rem;
  background-image: url(../../../images/2020/white_day/wdLine.png);
  background-attachment: scroll;
  background-repeat: repeat-x;
  background-position: top center;
}*/
#wdInfo {
  /*background-image: url(../../../images/2025/white_day/wdbg1.jpg);
  background-attachment: scroll;
  background-repeat: repeat-y;
  background-position: top center;*/

  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#59c3d1+0,77e1ef+14,79e1ee+14,94f6ff+25,a0feff+37,b5ffff+50,bdfeff+60,b5ffff+76,a5ffff+91,7dedeb+100 */
  background: #59c3d1; /* Old browsers */
  background: -moz-linear-gradient(left,  #59c3d1 0%, #77e1ef 14%, #79e1ee 14%, #94f6ff 25%, #a0feff 37%, #b5ffff 50%, #bdfeff 60%, #b5ffff 76%, #a5ffff 91%, #7dedeb 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #59c3d1 0%,#77e1ef 14%,#79e1ee 14%,#94f6ff 25%,#a0feff 37%,#b5ffff 50%,#bdfeff 60%,#b5ffff 76%,#a5ffff 91%,#7dedeb 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #59c3d1 0%,#77e1ef 14%,#79e1ee 14%,#94f6ff 25%,#a0feff 37%,#b5ffff 50%,#bdfeff 60%,#b5ffff 76%,#a5ffff 91%,#7dedeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59c3d1', endColorstr='#7dedeb',GradientType=1 ); /* IE6-9 */
}
/*#wdtop #sil .sil {
  background-color: none;
  padding: 0;
  padding: 0 1ren 2rem 1rem;
}*/
/* ////////////////////////////////
 * ■ footr
 * ///////////////////////////// */
#homeShop {
  background-color: #fff;
}
#footerbody {
  background-color: #fff;
}
#footerbody a {
  color: #555;
}


/* -----------------
 *  ▶ ImgText位置
 * -------------- */



/*
 *
 *　テスト・チェック用　CSS
 *
 */
/* ////////////////////////////////
 * ■
 * ///////////////////////////// */
/* -----------------
 *  ▶ text
 * -------------- */
/*-- text --*/
/* - end -- */
/* -------------- */
